/*
* Webdesign: Anke Van Reeth
* www.ankevanreeth.com
*/

/* #Site Styles
================================================== */

/** MAIN **/

html {
    overflow: auto;
}

body {
    font: 14px, Georgia, "Times New Roman", Times, serif;
    text-align: justify;
    position: absolute;
    top: 13px;
    left: 20px;
    right: 5px;
    padding: 10px;
    overflow-x: hidden;
}

a {
    text-decoration: none;
}

a:visited {
    color: #0183A3;
}

a:active {
    color: #0183A3;
}

a:hover {
    text-decoration: underline
}

.only_mobile {
    display: none;
}

#sliding-popup {
    margin: 0;
    padding: 0;
    width: 100%;
    z-index: 99999;
    left: 0;
    text-align: right;
    font: 14px, Georgia, "Times New Roman", Times, serif;
}

.sliding-popup-bottom,
.sliding-popup-top {
    background: transparent;
}

#sliding-popup.sliding-popup-bottom,
.eu-cookie-withdraw-banner {
    background: #00799B;
}

.sliding-popup-bottom.eu-cookie-withdraw-wrapper {
    background: transparent !important;
}

.sliding-popup-bottom {
    position: fixed;
}

.sliding-popup-top {
    position: relative;
}

#sliding-popup .popup-content {
    margin: 0 auto;
    max-width: 80%;
    display: inline-block;
    text-align: left;
    width: 100%;
}

#sliding-popup .popup-content #popup-buttons {
    float: right;
    margin: 0 0 1em 0;
    max-width: 40%;
}

#sliding-popup .eu-cookie-compliance-more-button {
    cursor: pointer;
    display: inline;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    text-decoration: underline;
    background: none;
}

#sliding-popup .eu-cookie-compliance-secondary-button {
    cursor: pointer;
    border: none;
    background: none;
    margin-top: 1em;
    padding: 3px 8px;
    vertical-align: middle;
    color: #ffffff;
    font-size: 12px;
    cursor: pointer;
    text-decoration: underline;
}

#sliding-popup .eu-cookie-compliance-default-button,
#sliding-popup .eu-cookie-compliance-hide-button,
#sliding-popup .eu-cookie-compliance-more-button-thank-you,
#sliding-popup .eu-cookie-withdraw-button {
    cursor: pointer;
    margin-right: 5px;
    margin-top: 1em;
    vertical-align: middle;
    overflow: visible;
    width: auto;
    display: block;
    padding: 10px;
    color: #ffffff;
    background: #00799B;
    font-size: 12px;
    font-weight: 400;
    float: right;
    text-transform: uppercase;
    border: 2px solid #ffffff;
    text-decoration: none;
    border-radius: 0;
}

#sliding-popup .eu-cookie-compliance-default-button:hover,
#sliding-popup .eu-cookie-compliance-hide-button:hover,
#sliding-popup .eu-cookie-compliance-more-button-thank-you:hover,
#sliding-popup .eu-cookie-withdraw-button:hover {
    border: 2px solid #000000;
    text-decoration: none;
    color: #000000;
}

#sliding-popup .eu-cookie-compliance-default-button:active,
#sliding-popup .eu-cookie-compliance-hide-button:active,
#sliding-popup .eu-cookie-compliance-more-button-thank-you:active,
#sliding-popup .eu-cookie-withdraw-button:active {
    position: relative;
    top: 1px;
}

#sliding-popup .popup-content #popup-text {
    color: #fff;
    float: left;
    font-weight: bold;
    margin: 15px 0 0;
    max-width: 60%;
}

#sliding-popup .popup-content #popup-text h1,
#sliding-popup .popup-content #popup-text h2,
#sliding-popup .popup-content #popup-text h3,
#sliding-popup .popup-content #popup-text p {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 5px 0;
}

#sliding-popup .popup-content #popup-text h1 {
    font-size: 24px;
}

#sliding-popup .popup-content #popup-text h3 {
    font-size: 12px;
}

#sliding-popup .popup-content #popup-text p {
    font-size: 12px;
    display: inline-block;
    font-weight: 400;
}

.eu-cookie-withdraw-tab {
    padding: 4px 7px;
    cursor: pointer;
}

.sliding-popup-bottom .eu-cookie-withdraw-tab {
    border-width: 2px 2px 0;
    border-radius: 5px 5px 0 0;
}

.sliding-popup-top .eu-cookie-withdraw-tab {
    border-width: 0 2px 2px;
    border-radius: 0 0 5px 5px;
}

.eu-cookie-withdraw-wrapper.sliding-popup-top,
.eu-cookie-withdraw-wrapper.sliding-popup-top .eu-cookie-withdraw-tab,
.eu-cookie-withdraw-wrapper.sliding-popup-top .eu-cookie-withdraw-banner {
    transform: scaleY(-1);
}

#sliding-popup.sliding-popup-bottom.eu-cookie-withdraw-banner {
    background: transparent;
}

button.eu-cookie-withdraw-tab {
    background: #00799B;
    color: #ffffff;
    font-size: 12px;
    margin-right: 25px;
}

button.find-more-button,
button.agree-button {
    font-size: 12px;
    color: #ffffff;
    text-decoration: underline;
}

@media screen and (max-width: 600px) {
    #sliding-popup .popup-content {
        max-width: 95%;
    }

    #sliding-popup .popup-content #popup-text {
        max-width: 100%;
    }

    #sliding-popup .popup-content #popup-buttons {
        clear: both;
        float: none;
        margin: 5px 0 1em;
        max-width: 100%;
    }
}

/** NAVIGATION **/

nav {
    margin-top: 10px;
}

nav ul {
    text-align: center;
}

nav ul {
    text-align: center;
    background: url('../../../../../../images/kut/header.gif') no-repeat;
    background-size: contain;
    height: 40px;
    padding: 10px;
}

nav ul li {
    display: inline;
    padding-right: 21px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
    font-size: 15px;
    color: #FFF;
}

nav ul li a {
    color: #FFF;
}

nav ul li a:hover {
    color: #000;
}

nav ul li a:visited {
    color: #FFF;
}

nav ul li .active {
    color: #000 !important;
}

nav ul li.divide {
    width: 8px;
    height: 8px;
    padding: 0 31px 0 0;
    border-left: 1px solid;
}

.search {
    margin-top: 7px;
}

hr {
    margin-top: 0;
}

.trailericoontje {
    opacity: 1;
}

.trailericoontje:hover {
    opacity: 0.5;
}

/** ASIDE **/
aside ul li a {
    padding: 2px;
    color: #000;
    font-size: 12px;
}

aside ul li {
    text-align: left;
    margin-left: 6px;
    text-indent: -6px;

}

/* SCROLLBAR */
::-webkit-scrollbar {
    width: 15px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    /* background: rgba(3,166,136,0.8); */
    background: rgba(1, 131, 161, 0.8);

    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(255, 0, 0, 0.4);
}

/** CONTENT **/

.img .rating {
    width: 50px;
    float: right;
    position: relative;
    z-index: 9
}

.ratinghoofdpagina {
    width: 50px;
    float: right;
    position: absolute;
    z-index: 9;
    top: 40px;
    left: 75%
}

.ratinghoofdpagina_eerst {
    width: 80px;
    float: right;
    z-index: 9;
    top: 40px;
    left: 100px
}

.img {
    position: relative;
    width: 100%; /* for IE 6 */
    padding-bottom: 5px;
    cursor: pointer;
}

.img:hover h4 {
    color: #000;
}

.img:hover span.quote {
    background: rgb(1, 131, 161); /* fallback color */
    background: rgba(1, 131, 161, 0.9);
}

.hoofdpaginazinnetje {
    /* visibility:hidden; */
}

.kijker:hover h3 {
    color: #000;
}

.kijker:hover #text_kijker {
    background: rgb(1, 114, 141); /* fallback color */
    background: rgba(1, 114, 141, 0.9);
}

.spacer {
    display: block;
    height: 30px;
}

.img p {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 95%;
}

.img .quote {
    color: white;
    font-size: 13px;
    line-height: 15px;
    background: rgb(1, 131, 161); /* fallback color */
    background: rgba(1, 131, 161, 0.9);
    padding: 4px 10px 4px 4px;
    display: block;
    width: 90%;
}

.quote {
    background: rgb(1, 131, 161);
    background: rgba(1, 131, 161, 0.8);
    display: block;
    height: 70px;
    color: white;
    font-size: 12px;
    padding: 7px;
}

.img h4.film_titel {
    margin: 0 0 12px 0;
}

.img h4.film_titel2 {
    margin: -12px 5px 9px 0;
}

.kijker {
    cursor: pointer;
}

#text_kijker {
    color: white;
    background: rgb(1, 131, 161); /* fallback color */
    background: rgba(1, 131, 161, 0.9);
    padding: 5px 10px 5px 10px;
    display: block;
    width: 100%;
}

#img_kijker {
    margin-top: 5px;
}

.leesmeer {
    font-size: 9px;
}

#bekijkmeer {
    margin: 160px 0 0 0;
    display: block;
}

.bekijk {
    margin-top: 100px;
    text-align: right;
}

/** FOOTER **/

footer ul {
    text-align: center;
}

footer ul li {
    color: #0183A3;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
    font-size: 16px;
    display: inline;
    padding-right: 21px;
}

footer ul li.divide {
    width: 8px;
    height: 8px;
    padding: 0 31px 0 0;
    background: url(../../../../../../images/kut/divide.png) no-repeat;
}

footer a {
    color: #0183A3;
}

#clearly_component {
    width: 5px;
    hight: 5px;
    position: absolute;
    top: -100px;
    left: -100px;
    z-index: 2147483647 !important;
}

/* #RECENSIE DETAIL Styles
================================================== */

aside ul.leesook li {
    margin: 25px 0;
}

#main-content-recensie {
    position: relative;
}

#main-content-recensie img {
    float: left;
}

#main-content-recensie img.rating {
    margin-top: 15px;
    float: left;
}

#main-content-recensie .intro {
    float: left;
    color: #0183A3;
    margin: 15px 0;
}

#main-content-recensie .intro a {
    color: #0183A3;
}

#main-content-recensie .intro a:hover {
    color: #000;
}

#main-content-recensie p {
    clear: both;
    margin: 10px 0 10px 0;
}

#main-content-recensie .recensie_img_links {
    margin-top: 5px;
    margin-right: 10px;
    margin-bottom: 5px;
    width: 285px;
}

#main-content-recensie .recensie_img_rechts {
    margin-top: 5px;
    margin-bottom: 5px;
    width: 285px;
}

#main-content-recensie #trailer_recensie {
    padding-top: 30px 0;
}

#main-content-recensie #mediaplayer {
    margin: 0 50px;
    background: #000;
}

#main-content-recensie a.close {
    font-family: DroidSansBold;
    font-size: 11px;
    color: #0183A3;
    margin-left: 460px;
}

#main-content-recensie a.close #x {
    font-size: 20px;
    margin-right: 5px;
}

#main-content-recensie quote {
    width: 520px;
    float: left;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
    color: rgba(0, 132, 165, 1.00);
    margin: 25px 0;
}

#main-content-recensie .twitter {
    margin: 35px 10px;
    float: right;
}

#main-content-artikel-detail quote {
    width: 520px;
    float: left;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
    color: rgba(0, 132, 165, 1.00);
    margin: 25px 0;
}

#main-content-artikel-detail .twitter {
    margin: 35px 10px;
    float: right;
}

.author {
    color: #0183A3;
    float: right;
}

#main-content-recensie .spoilerfeedback {
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: rgba(0, 132, 165, 1.00);
    float: left;
    margin: 0;
}

#main-content-recensie #spoiler {
    width: 150px;
    height: 45px;
    background: url(../../../../../../images/kut/spoilerfeedback.gif) no-repeat;
    background-position: right 0;
    margin: 50px 0 50px 0;
    font-size: 12px;
}

.strong {
    font-weight: bold;
}

#main-content-recensie a#feedback {
    width: 150px;
    height: 45px;
    background: url(../../../../../../images/kut/spoilerfeedback.gif) no-repeat;
    margin: 50px 50px 50px 0;
    font-size: 12px;
}

.tag {
    width: 79px;
    height: 27px;
    background-image: url(../../../../../../images/kut/tag.gif);
    margin: 90px 0 0 0;
    text-align: center;
    color: #fff;
    line-height: 4px;
}

#feedback h1 {
    font-family: 'DroidSansBold', sans-serif;
    font-size: 29px;
    color: #0183A3;
    text-transform: uppercase;
}

#feedback_form h1 {
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
    font-size: 29px;
    color: #0183A3;
    text-transform: uppercase;
}

#feedback h2 {
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #0183A3;
    text-transform: uppercase;
    margin: 5px 0;
}

#feedback #reactie {
    margin: 20px 0;
}

#feedback #kut_reactie {
    color: #0183A3;
    font-weight: bold;
}

#feedback hr {
    margin: 20px 0;
}

#feedback_form label {
    font-size: 11px;
    font-weight: bold;
    color: #54baa6;
    line-height: 15px;
    margin: 5px 0;
    float: left;
}

#feedback_form input {
    margin-bottom: 5px;
    color: #fff;
    background: #54baa6;
    border: none;
    height: 23px;
    width: 215px;
    float: left;
}

#feedback_form textarea {
    margin: 5px 0;
    color: #fff;
    background: #54baa6;
    border: none;
}

#feedback_form textarea:focus {
    margin-bottom: 5px;
    color: #fff;
    background: #54baa6;
    border: 1px solid #0183A3;
}

#feedback_form button {
    margin: 10px 0;
    color: #fff;
    background: #0183A3;
    border: none;
    font-size: 14px;
    font-family: 'Droid Sans', sans-serif;
    text-transform: uppercase;
    padding: 5px;
}

#feedback_form button:hover {
    cursor: pointer;
}

#search input {
    background: url("../../../../../../images/kut/bg_search.gif");
    margin: 10px 0;
    padding: 0 0 0 5px;
    color: #fff;
    border: none;
    height: 20px;
    width: 105px;
    float: left;
}

input::-webkit-input-placeholder {
    color: #fff;
}

input:-moz-placeholder {
    color: #fff;
}

input:-ms-input-placeholder {
    color: #fff;
}

#search button {
    background: url("../../../../../../images/kut/loep.gif") no-repeat;
    background-size: 90%;
    width: 28px;
    height: 25px;
    padding: 0;
    margin: 5px;
    border: none;
    color: transparent;
    font-size: 0;
    float: left;
}

#search button:hover {
    cursor: pointer;
}

#search:hover button {
    background-size: 100%;
}

#zoekresultaten {
    font-family: 'Georgia';
}

#zoekresultaten h1 {
    font-size: 30px;
    color: #0183A3;
    float: left;
}

#zoekresultaten h2 {
    font-size: 20px;
    color: #0183A3;
    margin: 25px 0;
    text-transform: uppercase;
}

#zoekresultaten form {
    float: left;
    margin: 5px 25px;
}

#zoekresultaten form input {
    background: url("../../../../../../images/kut/bg_search2.gif");
    margin: 10px 0;
    padding: 0;
    color: #fff;
    border: none;
    height: 25px;
    width: 180px;
    float: left;
}

#zoekresultaten_aside h4 {
    font-size: 14px;
    color: #0183A3;
    margin: 15px 0 5px 0;
    line-height: 15px;
    text-transform: uppercase;
}

#zoekresultaten a {
    color: #444;
}

#zoekresultaten a:hover, a:focus {
    color: #0183A3;
}

#zkresultaten_personen #naam {
    font-weight: bold;
}

#zkresultaten_recensies #titel {
    font-weight: bold;
}

/** RECENSIES **/
.recensie {
    position: relative;
}

h4.title_recensies {
    font-size: 15px;
    font-weight: bold;
    font-family: 'Droid Sans', sans-serif;
    color: #fff;
    background: rgb(1, 131, 161); /* fallback color */
    background: rgba(1, 131, 161, 0.9);
    line-height: 30px;
    padding-left: 15px;
    position: absolute;
    top: 15px;
    height: 30px;
    width: 260px
}

ul.text_recensies {
    display: none;
    background: rgb(1, 131, 161); /* fallback color */
    background: rgba(1, 131, 161, 0.9);
    padding-left: 15px;
    position: absolute;
    top: 45px;
    width: 260px;
    height: 120px;
}

ul.text_recensies li {
    padding-left: 15px;
}

ul.text_recensies li a {
    color: #fff;
}

ul.text_recensies li a:hover {
    /*   font-weight: bold; */
}

#recensie1, #recensie3, #recensie5 {
    margin: 0 0 0 35px;
}

#recensie1:hover ul#text_recensies1 {
    display: block;
}

#recensie2:hover ul#text_recensies2 {
    display: block;
}

#recensie3:hover ul#text_recensies3 {
    display: block;
}

#recensie4:hover ul#text_recensies4 {
    display: block;
}

#recensie5:hover ul#text_recensies5 {
    display: block;
}

#recensie6:hover ul#text_recensies6 {
    display: block;
}

aside.incinema h2 {
    text-transform: uppercase;
}

aside.incinema .rating {
    float: left;
}

/** END RECENSIES **/

/** ARTIKELS **/
.prev {
    text-align: right;
    vertical-align: middle;
    line-height: 200px;
}

.next {
    text-align: left;
    vertical-align: baseline;
    line-height: 200px;
}

.text_intro {
    font-size: 11px;
    color: #fff;
    background: rgb(1, 131, 161); /* fallback color */
    background: rgba(1, 131, 161, 0.9);
    line-height: 13px;
    padding: 5px;
}

#artikels h3, #interviews h3, #klassiekers h3 {
    text-align: right;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 200px;
}

#artikels h4, #interviews h4, #klassiekers h4 {
    text-align: left;
    font-size: 15px;
    text-transform: uppercase;
    height: 30px;
    margin-top: 2px
}

#artikels #slider1 div:hover h4, #slider2 div:hover h4, #slider3 div:hover h4 {
    color: #000;
}

#artikels #slider1 div:hover .text_intro, #slider2 div:hover .text_intro, #slider3 div:hover .text_intro {
    background: rgb(1, 131, 161); /* fallback color */
    background: rgba(1, 131, 161, 0.9);

}

.alle {
    color: #0183A3;
    margin-top: 2px;
    font-size: 12px;
}

.alle:hover {
    font-weight: bold;
}

#slider1 ul li div.four:hover, #slider2 ul li div.four:hover, #slider3 ul li div.four:hover {
    cursor: pointer;
}

#gerelateerd h1 {
    font-size: 30px;
    color: #0183A3;
    float: left;
}

#gerelateerd h2 {
    font-size: 20px;
    color: #0183A3;
    margin: 25px 0;
    float: left;
    text-transform: uppercase;
}

ul.gerelateerd {
    clear: both;
}

ul.gerelateerd li {
    padding-left: 20px;
    margin: 5px 0;
    font-size: 13px;
    color: #444;
}

ul.gerelateerd a:hover li {
    color: #0183A3;
}

#gerelateerd #titel {
    font-weight: bold;
}

/** ALL ARTIKELS **/
.all_artikels {
    margin: 25px 0 0 0;
    text-align: left;
}

.all_artikels h3 {
    text-transform: uppercase;
    margin: 0 0 10px 0;
}

.all_artikels h2 {
    margin-top: 15px;
}

.all_artikels a {
    color: #0183A3;
    font-size: 14px;
    line-height: 20px;
}

.all_artikels a:hover {
    color: #000;
}

/** ARTIKEL_DETAIL MENU ASIDE **/
h3.menu_head {
    padding: 5px 5px 5px 20px;
    cursor: pointer;
    position: relative;
    margin: 5px 0 15px 0;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    background: url(../../../../../../images/kut/left.gif) center left no-repeat;
}

.menu_body {
    display: none;
    background: no-repeat;
    margin: 0 0 0 30px;
}

li h4 {
    padding: 0 0 6px 0;
}

.menu_body a {
    display: block;
    color: #0183A3;
    padding: 0 5px 0 0;
    font-weight: bold;
    text-decoration: none;
}

.menu_body a:hover {
    color: #000000;
    text-decoration: underline;
    background: no-repeat;
}

/* ARTIKEL_DETAIL */

#main-content-artikel-detail p {
    margin: 20px 0 20px 0;
}

#main-content-artikel-detail h3 {
    clear: both
}

#main-content-artikel-detail img {
    margin: 20px 10px 0 0;
    float: left;
}

#main-content-artikel-detail .text_left {
    float: left;
}

/** FESTIVALS **/
#festivals li.toggleable {
    float: left;
    background: #fff;
}

#festivals div:hover h4 {
    color: #000;
}

#festivals div:hover .text_intro {
    background: rgb(1, 131, 161); /* fallback color */
    background: rgba(1, 131, 161, 0.9);

}

#festivals {
    padding: 0;
    margin: 0;
}

#festivals h1 {
    font-size: 72px;
    line-height: 172px;
    text-align: center;
    color: #0183A3;
}

#festivals h4 {
    text-transform: uppercase;
    font-size: 12px;
}

.padding_20 {
    padding-top: 20px;
}

.padding_20 {
    padding-top: 20px;
}

#aside_festivals {
    padding-top: 30px;
}

#aside_festivals ul li a {
    font-family: 'Droid Sans', sans-serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: bold;
    color: #0183A3;
}

.prev_festivals {
    text-align: right;
    vertical-align: middle;
    line-height: 800px;
}

.next_festivals {
    text-align: right;
    vertical-align: middle;
    line-height: 0px;
}

.festivalkortfilmhoek {
    position: relative;
    top: -250px;
    left: 101px;

}

/** FESTIVAL DETAIL */
#festival_detail h3 {
    margin-bottom: 20px;
}

#festival_detail img {
    display: inline;
    padding: 0 20px 5px 0;
}

/** INFO **/
aside.info {
    padding-top: 20px;
}

aside.info ul li {
    margin: 0;
}

aside.info ul li p {
    text-align: left;
}

aside.info a {
    font-size: 14px;
    color: #0183A3;
}

aside.info a:hover {
    color: #000;
}

aside.info .cv {
    text-transform: uppercase;
    font-size: 11px;
    padding: 5px 0 10px 0;
    font-weight: bold;
}

aside.info .mail {
    font-weight: bold;
    font-size: 12px;
    line-height: 22px;
}

aside.info h4 {
    padding: 10px 0 0 0;
}

#info h5 {
    padding: 20px 0 10px 0;
}

#info img.rating {
    padding: 20px 0 0 0;
    margin: 0;
}

#info a {
    font-size: 14px;
    color: #0183A3;
}

#info a:hover {
    color: #000;
}

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

    #slider4 {
        width: 550px !important;
    }

    .titelblok {
        width: 156px !important;
    }

    #main-content-recensie .recensie_img_links {
        margin-top: 5px;
        margin-bottom: 5px;
        width: 460px;
    }

    #main-content-recensie .recensie_img_rechts {
        margin-top: 5px;
        margin-bottom: 5px;
        width: 460px;
    }

    #main-content-recensie quote {
        width: 460px;
    }

    #main-content-recensie .twitter {
        margin: -40px 10px;
        float: left;
    }

    nav ul li {
        padding-right: 21px;
        font-size: 12px;
    }

    nav ul li.divide {
        width: 8px;
        height: 8px;
        padding: 0 10px 0 0;
        border-left: 1px solid;
    }

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
        margin: 0;
        padding: 0;
        border: 0;
    }

    body {
        font-size: 72%;
        padding: 0;
        margin: 0;
        line-height: 2;
    }

    #text_kijker {
        width: 75%;
    }

    .img .quote {
        width: 65%;
    }

    nav {
        padding: 20px 0 0 0;
    }

    nav ul li {
        font-size: 2.5vw;
        padding: 0 15px 0 0;
    }

    .hide_mobile {
        display: none !important;
    }

    .only_mobile {
        display: block !important;
    }

    ul li div {
        display: block;
    }

    div {
        clear: both;
        float: left;
    }

    .kijker {
        padding: 20px 0;
    }

    .film_titel2 {
        width: 75%;
    }

    .rating {
        clear: both;
        float: left;
        padding: 2px 0 0 0;
    }

    aside ul h2 {
        padding: 15px 0 0 0;
    }

    br {
        display: none !important;
    }

    #main-content-recensie {
        font-size: 95%;
        line-height: 2;
        width: 95%;
    }

    #main-content-recensie a#spoiler {
        width: 97px;
        height: 30px;
        background-image: url(../../../../../../images/kut/spoilerfeedback_small.gif);
        background-position: -116px 0;
    }

    #spoiler:hover {
        cursor: pointer;
    }

    #main-content-recensie a#feedback {
        width: 100px;
        height: 30px;
        background-image: url(../../../../../../images/kut/spoilerfeedback_small.gif);
        background-position: 0 0;
        clear: both;
        float: left;
    }

    #main-content-recensie .twitter {
        margin: 10px;
    }

    #main-content-recensie .spoilerfeedback {
        margin: 10px 0;
    }

    #main-content-recensie quote {
        width: 75%;
        float: left;
        font-family: 'Droid Sans', sans-serif;
        font-weight: bold;
        font-size: 110%;
        line-height: 130%;
        text-align: center;
        color: #0183A3;
        margin: 0;
        padding: 0;
    }

    #recensie1, #recensie3, #recensie5 {
        margin: 0;
    }

    #Mterug {
        position: fixed;
        left: 5px;
    }

    #Mmeer {
        position: fixed;
        right: 5px;
    }

    #slider4 {
        margin-left: 0px !important;
    }

    label {
        width: 70%;
    }

    ul.footer {
        clear: both;
        padding: 0 0 25px;
    }

    ul.footer li {
        font-size: 100%;
        line-height: 2;
    }

    #main-content-recensie .recensie_img_links {
        margin-top: 5px;
        margin-bottom: 5px;
        width: 400px;
    }

    #main-content-recensie .recensie_img_rechts {
        margin-top: 5px;
        margin-bottom: 5px;
        width: 400px;
    }

    .ratinghoofdpagina {
        left: inherit !important;
    }

}

.uitleghoofdfoto {
    height: 40px;
    position: absolute;
    top: 312px;
    width: 489px
}

.titelblok {
    position: relative;
    height: 40px;
    width: 200px;
    overflow: hidden
}

.hoofdpaginatitel {
    position: absolute;
    bottom: 0px
}

.hoofd h4 {
    /* height:40px; */
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
}